@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
/*font 2021-10-15 최신화*/

@font-face {
  font-family: 'Noto Sans KR';
  src: url(/_res/sjcu/_share/etc/NotoSansKR-Black.otf) format("opentype"), url(/_res/sjcu/_share/etc/NotoSansKR-Black.woff) format("woff"), url(/_res/sjcu/_share/etc/NotoSansKR-Black.woff2) format("woff2");
  font-weight: 900;
  font-display: swap
}

@font-face {
  font-family: 'S-Core_Dream_Bold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'S-Core_Dream_Medium';
 src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'S-Core_Dream_Thin';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}

@font-face {
     font-family: 'S-CoreDream-2ExtraLight';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
/* noto-sans-kr-100 - latin_korean */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-100.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Thin'), local('NotoSansKR-Thin'),
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-100.woff') format('woff'), /* Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-100.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-300 - latin_korean */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-300.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Light'), local('NotoSansKR-Light'),
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-300.woff') format('woff'), /* Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-300.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-regular - latin_korean */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-regular.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Regular'), local('NotoSansKR-Regular'),
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-regular.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-500 - latin_korean */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-500.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Medium'), local('NotoSansKR-Medium'),
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-500.woff') format('woff'), /* Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-500.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-700 - latin_korean */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-700.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Bold'), local('NotoSansKR-Bold'),
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-700.woff') format('woff'), /* Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-700.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-900 - latin_korean */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-900.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans KR Black'), local('NotoSansKR-Black'),
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-900.woff') format('woff'), /* Modern Browsers */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/_res/sjcu/_share/etc/noto-sans-kr-v9-latin_korean-900.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Poppins';
    font-weight: 500;
    font-display: swap;
    src: local('Poppins Bold'),
    url('/_res/sjcu/_share/etc/Poppins-Bold.woff') format('woff'),
    url('/_res/sjcu/_share/etc/Poppins-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Medium'),
    url('/_res/sjcu/_share/etc/Poppins-Medium.woff2') format('woff2'),
    url('/_res/sjcu/_share/etc/Poppins-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 100;
    font-display: swap;
    src: local('Poppins Light'),
    url('/_res/sjcu/_share/etc/Poppins-Light.woff2') format('woff2'),
    url('/_res/sjcu/_share/etc/Poppins-Light.woff') format('woff'),
    url('/_res/sjcu/_share/etc/Poppins-Light.ttf') format('truetype');
}








/*font 2021-10-15 이전 폰트*/

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) 
format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff)
format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');}

@font-face {
  font-family: 'S-Core_Dream_Bold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'S-Core_Dream_Medium';
 src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'S-Core_Dream_Thin';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans CJK KR_Bold';
  src: url(/_res/sjcu/_share/etc/NotoSansKR-Bold.otf) format("opentype"), url(/_res/sjcu/_share/etc/NotoSansCJKkr/NotoSansKR-Bold.woff) format("woff"), url(/_res/sjcu/_share/etc/NotoSansKR-Bold.woff2) format("woff2");
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans CJK KR_Medium';
  src: url(/_res/sjcu/_share/etc/NotoSansKR-Medium.otf) format("opentype"), url(/_res/sjcu/_share/etc/NotoSansKR-Medium.woff) format("woff"), url(/_res/sjcu/_share/etc/NotoSansKR-Medium.woff2) format("woff2");
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans CJK KR_DemiLight';
  src: url(/_res/sjcu/_share/etc/NotoSansKR-DemiLight.otf);
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans CJK KR_Regular';
  src: url(/_res/sjcu/_share/etc/NotoSansKR-Regular.otf) format("opentype"), url(/_res/sjcu/_share/etc/NotoSansKR-Regular.woff) format("woff"), url(/_res/sjcu/_share/etc/NotoSansKR-Regular.woff2) format("woff2");
  font-weight: normal;
  font-display: swap;
}